@font-face {
    font-family: Peyda;
    src: url('/fonts/Peyda-Regular.ttf') format('ttf');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: Peyda;
    src: url('/fonts/Peyda-Regular.ttf') format('ttf');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: Peyda;
    src: url('/fonts/Peyda-Regular.ttf') format('ttf');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: Peyda;
    src: url('/fonts/Peyda-Regular.ttf') format('ttf');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: Peyda;
    src: url('/fonts/Peyda-Regular.ttf') format('ttf');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: Peyda;
    src: url('/fonts/Peyda-Bold.ttf') format('ttf');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: Peyda;
    src: url('/fonts/Peyda-Bold.ttf') format('ttf');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: Peyda;
    src: url('/fonts/Peyda-Black.ttf') format('ttf');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: Peyda;
    src: url('/fonts/Peyda-Black.ttf') format('ttf');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}
